/*!
  \file
  \brief Lua への network モジュール登録

  \author Satofumi KAMIMURA

  $Id: luabindNetwork.cpp 921 2009-05-22 23:19:16Z satofumi $
*/

#include "luabindNetwork.h"
#include <luabind/luabind.hpp>

using namespace qrk;
using namespace luabind;


void qrk::luabindNetwork(lua_State* L)
{
  static_cast<void>(L);
#if 0
  lua_State* lua = luabindInit();

  module(lua)
    [
     ];
#endif
}
